.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.712400px;}
._2{margin-left:-4.204640px;}
._9{margin-left:-3.108400px;}
._0{margin-left:-1.902240px;}
._1{width:1.259440px;}
._5{width:2.320640px;}
._3{width:3.762960px;}
._6{width:33.937600px;}
._4{width:43.449200px;}
._7{width:44.465040px;}
.fc1{color:rgb(26,26,24);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:21.120000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:104.160000px;}
.y0{bottom:0.000000px;}
.y79{bottom:27.830167px;}
.y78{bottom:40.388761px;}
.y77{bottom:52.947034px;}
.y76{bottom:65.505627px;}
.y74{bottom:89.435193px;}
.y73{bottom:100.998241px;}
.y3b{bottom:124.085632px;}
.y72{bottom:125.318863px;}
.y75{bottom:126.421849px;}
.y3a{bottom:142.586507px;}
.y39{bottom:161.087383px;}
.y35{bottom:170.337821px;}
.y71{bottom:178.085063px;}
.y38{bottom:179.588259px;}
.y37{bottom:198.089135px;}
.y70{bottom:211.467260px;}
.y36{bottom:216.590011px;}
.y6f{bottom:224.571726px;}
.y6e{bottom:237.676673px;}
.y34{bottom:242.639148px;}
.y32{bottom:244.180566px;}
.y6d{bottom:252.323040px;}
.y31{bottom:259.598124px;}
.y33{bottom:261.140024px;}
.y30{bottom:287.237019px;}
.y6c{bottom:290.786072px;}
.y6b{bottom:305.432919px;}
.y2e{bottom:313.687651px;}
.y2f{bottom:314.458520px;}
.y6a{bottom:320.111566px;}
.y2c{bottom:340.122062px;}
.y2d{bottom:343.976090px;}
.y69{bottom:351.074677px;}
.y2b{bottom:365.400008px;}
.y68{bottom:367.262943px;}
.y67{bottom:383.451209px;}
.y2a{bottom:383.900884px;}
.y27{bottom:385.442784px;}
.y66{bottom:399.639476px;}
.y26{bottom:400.859859px;}
.y29{bottom:402.401759px;}
.y28{bottom:420.950975px;}
.y65{bottom:426.459322px;}
.y64{bottom:441.876879px;}
.y23{bottom:446.999630px;}
.y25{bottom:447.770821px;}
.y63{bottom:457.293955px;}
.y22{bottom:465.500506px;}
.y24{bottom:469.355016px;}
.y61{bottom:473.289664px;}
.y62{bottom:478.685592px;}
.y21{bottom:491.565703px;}
.y60{bottom:499.659836px;}
.y1f{bottom:510.066579px;}
.y5f{bottom:515.077393px;}
.y20{bottom:528.567455px;}
.y5e{bottom:530.494790px;}
.y5d{bottom:547.068331px;}
.y1d{bottom:554.616592px;}
.y1e{bottom:558.470620px;}
.y5c{bottom:573.005049px;}
.y1c{bottom:580.665247px;}
.y5b{bottom:586.109997px;}
.y19{bottom:589.915685px;}
.y1a{bottom:599.214463px;}
.y1b{bottom:603.068972px;}
.y5a{bottom:613.475715px;}
.y18{bottom:625.263600px;}
.y59{bottom:643.347082px;}
.y17{bottom:643.764475px;}
.y13{bottom:653.014913px;}
.y58{bottom:656.451547px;}
.y16{bottom:662.265351px;}
.y57{bottom:671.290952px;}
.y14{bottom:680.766227px;}
.y15{bottom:684.620255px;}
.y56{bottom:702.398762px;}
.y12{bottom:706.831263px;}
.y55{bottom:715.503549px;}
.y54{bottom:728.640456px;}
.y11{bottom:732.880079px;}
.y52{bottom:743.286822px;}
.y53{bottom:747.141332px;}
.y10{bottom:758.929216px;}
.y51{bottom:772.387479px;}
.yf{bottom:777.430092px;}
.ya{bottom:786.680530px;}
.y50{bottom:787.804554px;}
.yd{bottom:795.930968px;}
.ye{bottom:799.784996px;}
.y4f{bottom:804.185859px;}
.yb{bottom:814.480184px;}
.yc{bottom:818.334212px;}
.y4e{bottom:836.754949px;}
.y9{bottom:840.528839px;}
.y4d{bottom:852.172506px;}
.y8{bottom:866.594035px;}
.y4c{bottom:868.553330px;}
.y5{bottom:876.229908px;}
.y6{bottom:885.094911px;}
.y7{bottom:888.949260px;}
.y4b{bottom:901.620433px;}
.y4{bottom:911.144048px;}
.y4a{bottom:917.037509px;}
.y2{bottom:918.852586px;}
.y3{bottom:926.561124px;}
.y49{bottom:932.455066px;}
.y48{bottom:948.835889px;}
.y1{bottom:953.429310px;}
.y47{bottom:978.627117px;}
.y46{bottom:1017.363326px;}
.y45{bottom:1042.802031px;}
.y44{bottom:1068.240735px;}
.y42{bottom:1093.679439px;}
.y43{bottom:1099.460963px;}
.y41{bottom:1117.190648px;}
.y3f{bottom:1136.077119px;}
.y40{bottom:1141.858643px;}
.y3d{bottom:1161.515824px;}
.y3e{bottom:1167.297347px;}
.y3c{bottom:1193.314204px;}
.h6{height:15.375360px;}
.h5{height:15.417600px;}
.h9{height:16.824000px;}
.ha{height:20.384000px;}
.h4{height:23.412480px;}
.h3{height:23.476800px;}
.h2{height:29.083200px;}
.h8{height:35.040000px;}
.h7{height:76.036800px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x38{left:37.507475px;}
.x36{left:56.025695px;}
.x2f{left:75.721580px;}
.x23{left:104.821755px;}
.x24{left:115.614093px;}
.x25{left:127.755293px;}
.x2a{left:144.521712px;}
.x2b{left:153.964707px;}
.x37{left:164.033712px;}
.x2c{left:191.583315px;}
.x2d{left:201.026310px;}
.x30{left:202.221319px;}
.x31{left:208.388438px;}
.x26{left:226.471438px;}
.x27{left:239.576386px;}
.x34{left:250.207966px;}
.x32{left:256.760198px;}
.x33{left:262.927318px;}
.x2e{left:274.072971px;}
.x28{left:283.515966px;}
.x35{left:298.805045px;}
.x29{left:302.209399px;}
.x1{left:479.654319px;}
.x1f{left:481.966928px;}
.x21{left:485.242804px;}
.x22{left:487.748452px;}
.x1e{left:491.217366px;}
.x2{left:496.998890px;}
.x4{left:500.082209px;}
.x1d{left:502.394818px;}
.x15{left:509.718242px;}
.x13{left:510.874547px;}
.xf{left:513.957866px;}
.x9{left:515.884880px;}
.xa{left:517.812375px;}
.x20{left:522.244556px;}
.x10{left:527.062813px;}
.x1a{left:531.494994px;}
.x19{left:550.188908px;}
.x3{left:584.267618px;}
.x5{left:608.742574px;}
.x6{left:614.909694px;}
.x11{left:628.046440px;}
.x12{left:634.213559px;}
.xb{left:636.718725px;}
.xc{left:642.885844px;}
.x7{left:646.354759px;}
.x14{left:651.558130px;}
.x8{left:658.495959px;}
.xd{left:688.367325px;}
.xe{left:694.533962px;}
.x1b{left:700.893639px;}
.x1c{left:709.565924px;}
.x16{left:755.433000px;}
.x17{left:764.297843px;}
.x18{left:782.220566px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.742611pt;}
._2{margin-left:-3.490822pt;}
._9{margin-left:-2.580690pt;}
._0{margin-left:-1.579299pt;}
._1{width:1.045626pt;}
._5{width:1.926667pt;}
._3{width:3.124126pt;}
._6{width:28.176046pt;}
._4{width:36.072871pt;}
._7{width:36.916253pt;}
.fs2{font-size:17.534478pt;}
.fs6{font-size:19.925543pt;}
.fs3{font-size:23.113630pt;}
.fs7{font-size:23.246467pt;}
.fs1{font-size:26.700228pt;}
.fs0{font-size:33.076402pt;}
.fs5{font-size:39.851086pt;}
.fs4{font-size:86.476857pt;}
.y0{bottom:0.000000pt;}
.y79{bottom:23.105467pt;}
.y78{bottom:33.532000pt;}
.y77{bottom:43.958267pt;}
.y76{bottom:54.384800pt;}
.y74{bottom:74.251867pt;}
.y73{bottom:83.851867pt;}
.y3b{bottom:103.019733pt;}
.y72{bottom:104.043600pt;}
.y75{bottom:104.959333pt;}
.y3a{bottom:118.379733pt;}
.y39{bottom:133.739733pt;}
.y35{bottom:141.419733pt;}
.y71{bottom:147.851733pt;}
.y38{bottom:149.099733pt;}
.y37{bottom:164.459733pt;}
.y70{bottom:175.566667pt;}
.y36{bottom:179.819733pt;}
.y6f{bottom:186.446400pt;}
.y6e{bottom:197.326533pt;}
.y34{bottom:201.446533pt;}
.y32{bottom:202.726267pt;}
.y6d{bottom:209.486400pt;}
.y31{bottom:215.526400pt;}
.y33{bottom:216.806533pt;}
.y30{bottom:238.473067pt;}
.y6c{bottom:241.419600pt;}
.y6b{bottom:253.579867pt;}
.y2e{bottom:260.433200pt;}
.y2f{bottom:261.073200pt;}
.y6a{bottom:265.766533pt;}
.y2c{bottom:282.379867pt;}
.y2d{bottom:285.579600pt;}
.y69{bottom:291.473067pt;}
.y2b{bottom:303.366400pt;}
.y68{bottom:304.913067pt;}
.y67{bottom:318.353067pt;}
.y2a{bottom:318.726400pt;}
.y27{bottom:320.006533pt;}
.y66{bottom:331.793067pt;}
.y26{bottom:332.806267pt;}
.y29{bottom:334.086400pt;}
.y28{bottom:349.486533pt;}
.y65{bottom:354.059733pt;}
.y64{bottom:366.859867pt;}
.y23{bottom:371.112933pt;}
.y25{bottom:371.753200pt;}
.y63{bottom:379.659600pt;}
.y22{bottom:386.472933pt;}
.y24{bottom:389.673067pt;}
.y61{bottom:392.939733pt;}
.y62{bottom:397.419600pt;}
.y21{bottom:408.113067pt;}
.y60{bottom:414.833067pt;}
.y1f{bottom:423.473067pt;}
.y5f{bottom:427.633200pt;}
.y20{bottom:438.833067pt;}
.y5e{bottom:440.433200pt;}
.y5d{bottom:454.193067pt;}
.y1d{bottom:460.459867pt;}
.y1e{bottom:463.659600pt;}
.y5c{bottom:475.726533pt;}
.y1c{bottom:482.086267pt;}
.y5b{bottom:486.606667pt;}
.y19{bottom:489.766267pt;}
.y1a{bottom:497.486400pt;}
.y1b{bottom:500.686533pt;}
.y5a{bottom:509.326533pt;}
.y18{bottom:519.113200pt;}
.y59{bottom:534.126667pt;}
.y17{bottom:534.473200pt;}
.y13{bottom:542.153200pt;}
.y58{bottom:545.006400pt;}
.y16{bottom:549.833200pt;}
.y57{bottom:557.326533pt;}
.y14{bottom:565.193200pt;}
.y15{bottom:568.392933pt;}
.y56{bottom:583.153200pt;}
.y12{bottom:586.833200pt;}
.y55{bottom:594.033200pt;}
.y54{bottom:604.939867pt;}
.y11{bottom:608.459733pt;}
.y52{bottom:617.099733pt;}
.y53{bottom:620.299867pt;}
.y10{bottom:630.086533pt;}
.y51{bottom:641.260000pt;}
.yf{bottom:645.446533pt;}
.ya{bottom:653.126533pt;}
.y50{bottom:654.059733pt;}
.yd{bottom:660.806533pt;}
.ye{bottom:664.006267pt;}
.y4f{bottom:667.660000pt;}
.yb{bottom:676.206667pt;}
.yc{bottom:679.406400pt;}
.y4e{bottom:694.699867pt;}
.y9{bottom:697.833067pt;}
.y4d{bottom:707.500000pt;}
.y8{bottom:719.473200pt;}
.y4c{bottom:721.099867pt;}
.y5{bottom:727.473200pt;}
.y6{bottom:734.833200pt;}
.y7{bottom:738.033200pt;}
.y4b{bottom:748.553200pt;}
.y4{bottom:756.460000pt;}
.y4a{bottom:761.352933pt;}
.y2{bottom:762.859867pt;}
.y3{bottom:769.259733pt;}
.y49{bottom:774.153067pt;}
.y48{bottom:787.752933pt;}
.y1{bottom:791.566533pt;}
.y47{bottom:812.486533pt;}
.y46{bottom:844.646533pt;}
.y45{bottom:865.766533pt;}
.y44{bottom:886.886533pt;}
.y42{bottom:908.006533pt;}
.y43{bottom:912.806533pt;}
.y41{bottom:927.526267pt;}
.y3f{bottom:943.206400pt;}
.y40{bottom:948.006400pt;}
.y3d{bottom:964.326400pt;}
.y3e{bottom:969.126400pt;}
.y3c{bottom:990.726400pt;}
.h6{height:12.765100pt;}
.h5{height:12.800169pt;}
.h9{height:13.967806pt;}
.ha{height:16.923428pt;}
.h4{height:19.437766pt;}
.h3{height:19.491166pt;}
.h2{height:24.145773pt;}
.h8{height:29.091293pt;}
.h7{height:63.128106pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x38{left:31.139867pt;}
.x36{left:46.514267pt;}
.x2f{left:62.866400pt;}
.x23{left:87.026267pt;}
.x24{left:95.986400pt;}
.x25{left:106.066400pt;}
.x2a{left:119.986400pt;}
.x2b{left:127.826267pt;}
.x37{left:136.185867pt;}
.x2c{left:159.058400pt;}
.x2d{left:166.898267pt;}
.x30{left:167.890400pt;}
.x31{left:173.010533pt;}
.x26{left:188.023600pt;}
.x27{left:198.903733pt;}
.x34{left:207.730400pt;}
.x32{left:213.170267pt;}
.x33{left:218.290400pt;}
.x2e{left:227.543867pt;}
.x28{left:235.383733pt;}
.x35{left:248.077200pt;}
.x29{left:250.903600pt;}
.x1{left:398.223867pt;}
.x1f{left:400.143867pt;}
.x21{left:402.863600pt;}
.x22{left:404.943867pt;}
.x1e{left:407.823867pt;}
.x2{left:412.623867pt;}
.x4{left:415.183733pt;}
.x1d{left:417.103733pt;}
.x15{left:423.183867pt;}
.x13{left:424.143867pt;}
.xf{left:426.703733pt;}
.x9{left:428.303600pt;}
.xa{left:429.903867pt;}
.x20{left:433.583600pt;}
.x10{left:437.583867pt;}
.x1a{left:441.263600pt;}
.x19{left:456.783867pt;}
.x3{left:485.077067pt;}
.x5{left:505.396933pt;}
.x6{left:510.517067pt;}
.x11{left:521.423600pt;}
.x12{left:526.543733pt;}
.xb{left:528.623600pt;}
.xc{left:533.743733pt;}
.x7{left:536.623733pt;}
.x14{left:540.943733pt;}
.x8{left:546.703733pt;}
.xd{left:571.503867pt;}
.xe{left:576.623600pt;}
.x1b{left:581.903600pt;}
.x1c{left:589.103600pt;}
.x16{left:627.183867pt;}
.x17{left:634.543733pt;}
.x18{left:649.423733pt;}
}
